## alternc-procmail 1.4

=== debian/changelog ===
alternc-procmail (1.4) testing; urgency=low

  * Patch to work properly with squirrelmail 1.4.4

 -- Benjamin Sonntag <benjamin@alternc.org>  Wed, 06 Apr 2005 22:14:00 +0200

alternc-procmail (1.3) testing; urgency=low

  * Patch to work properly with alternc 0.9.3 and squirrelmail 1.4

 -- Benjamin Sonntag <benjamin@alternc.org>  Tue, 01 Apr 2005 18:39:00 +0200

alternc-procmail (1.2-1) unstable; urgency=low

  * Initial Release as a real debian package 

 -- Benjamin Sonntag <benjamin@octopuce.com>  Tue, 09 Sep 2004 11:30:19 +0100
