=== debian/control ===
Source: alternc-procmail
Section: admin
Priority: optional
Maintainer: Benjamin Sonntag <benjamin@alternc.org>
Build-Depends: debhelper (>> 3.0.0), gettext
Standards-Version: 3.6.1

Package: alternc-procmail
Architecture: any
Pre-Depends: alternc (>= 0.9.3)
Depends: ${shlibs:Depends}, procmail, squirrelmail (>= 1.4)
Description: Procmail plugin for AlternC and Squirrelmail 1.4
 This AlternC & Squirrelmail plugin allows any user to build a procmailrc
 file thanks to a user-friendly internationalized web interface integrated
 into squirrelmail. Procmail is a mail filtering processor. This plugin also
 install amavis, clamav and spamassassin to enable virus and spam filtering
 on the server side. Postfix will be configured properly.
 .
 You must reconfigure Squirrelmail after the installation to enable this
 plugin with /etc/squirrelmail/conf.pl
Description-fr: Module Procmail pour AlternC et Squirrelmail 1.4
 Ce module pour AlternC et Squirrelmail permet aux utilisateurs de courrier
 electronique de filtrer leurs mails du cote du serveur grace a une interface
 web de construction de fichier de filtre '.procmailrc'. L'interface 
 multilingue permet aussi de filtrer les virus et spam grace a spamassassin,
 clamav et amavis qui sont installes par ce module. Postfix est automatiquement
 comfingure correctement.
 .
 Vous devez activer ce plugin dans Squirrelmail apres l'installation en 
 lancant /etc/squirrelmail/conf.pl
