=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

# Add here commands to compile the package.
	./dopo.sh 
# $(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
#	./dopo.sh clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Add here commands to install the package into debian/alternc-fetchmail-builder.
#	cp add.php config.php del.php edit.php setup.php list.php \
#		debian/alternc-fetchmail-builder/usr/share/squirrelmail/plugins/fetchmail/
#	cp m_fetchmail.php debian/alternc-fetchmail-builder/var/alternc/bureau/admin/plugins/fetchmail/
#	cp -R locales/* debian/alternc-fetchmail-builder/var/alternc/bureau/locales/ 
#	find debian/alternc-fetchmail-builder/var/alternc/bureau/locales -depth -name "CVS" -type d -exec rm {} -rf \;
#	cp fetchmail.sh debian/alternc-fetchmail-builder/usr/lib/alternc/

	cp procmail_add.php procmail_opt.php setup.php config.php debian/alternc-procmail/usr/share/squirrelmail/plugins/procmail_builder/
	chown -R 33.33 debian/alternc-procmail/usr/share/squirrelmail/plugins/procmail_builder/
	cp m_procmail.php procmailrc.default debian/alternc-procmail/var/alternc/bureau/class/procmail_builder/
	cp -R locales debian/alternc-procmail/var/alternc/bureau/ 
	find debian/alternc-procmail/var/alternc/bureau/ -name CVS -depth -exec rm {} -rf \;
	chown -R 33.33 debian/alternc-procmail/var/alternc/bureau/  debian/alternc-procmail/usr/share/squirrelmail/plugins/

# $(MAKE) install DESTDIR=$(CURDIR)/debian/alternc-procmail


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
